﻿@charset "utf-8"; 
/* -------------------------------------------------------------- 
  
   GLOBAL.CSS
   
-------------------------------------------------------------- */ 

@import 'shadowbox.css'; 
@import 'jquery-ui.css'; 
  
/* Reset
-------------------------------------------------------------- */ 
html { margin:0;padding:0;border:0;font-size:100.01%; }
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, 
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;  
  font-weight: inherit; 
  font-style: inherit;
  font-size: 100%; 
  font-family: inherit; 
  vertical-align: baseline;
}
a img { border:none; }
:focus { outline:0; }  

 
/* Typography
-------------------------------------------------------------- */
body { font-size:75%;color:#333;font-family:Arial, Helvetica, sans-serif; background:none;}

h1, h2, h3, h4, h5, h6 { font-weight:normal;color:#333;font-family:'Open Sans',sans-serif; }
h1 { font-size:3em; line-height:1; margin-bottom:0.5em; }
h2 { font-size:2.6em; margin-bottom:0.5em;font-family:'Open Sans',sans-serif; }
h3 { font-size:1.8em; line-height:1; margin:1.5em 0 0.5em 0; }
h4 { font-size:1.5em; line-height:1.25; margin-bottom:0.5em; }
h5 { font-size:1.2em; font-weight:bold; margin-bottom:0.5em; }
h6 { font-size:1em; font-weight:bold; }
 
p { margin:0 0 1em; }
a { text-decoration:underline; }
a:focus,a:hover { color:#000;text-decoration:none; }
strong, dfn { font-weight:bold; }
em, dfn { font-style:italic; }
sup, sub { line-height:0; }

li ul,li ol { margin:0; }
ul { margin:0 1.5em 1.5em 0;padding-left:2em;list-style-type:disc; }
ol { margin:0 1.5em 1.5em 0;padding-left:2em;list-style-type:decimal; }

hr { margin:2em 0;border:0;border-bottom:1px solid #888; }


/* Forms
-------------------------------------------------------------- */
label       { font-weight: bold; }
fieldset    { padding:0 1.4em 1.4em 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; margin-top:-0.2em; margin-bottom:1em; }

input[type=text], input[type=password],
input.text, input.title,
textarea, select { background-color:#fff;border:1px solid #bbb;margin:0.5em 0;font-family:Arial, Helvetica, sans-serif;font-size:1em; }

input[type=text]:focus, input[type=password]:focus,
input.text:focus, input.title:focus,
textarea:focus, select:focus { border-color:#666; }

input.text, input.title { width: 300px; padding:5px; } 
textarea      			{ width: 390px; height: 250px; padding:5px; }

.simple-content         { padding-top:6px; }


/* Info message
-------------------------------------------------------------- */
.error, .notice, .success, .infomessage	{ padding:9px 8px 9px 36px;margin-bottom:12px;border:2px solid #ddd; }
.error a, .notice a, .success a, .infomessage a { font-weight:bold; }

.error		 	{ background:#fccac2 url('../images/ico-error.gif') no-repeat 10px 7px;color:#ac260f;border-color:#eb5339; } 
.notice     	{ background:#ffeaa8 url('../images/ico-notice.gif') no-repeat 10px 7px;color:#826200;border-color:#ffc237; }
.success    	{ background:#efffb9 url('../images/ico-success.gif') no-repeat 10px 7px;color:#3c5a01;border-color:#99c600; }
.infomessage	{ background:#d0e4f4 url('../images/ico-infomessage.gif') no-repeat 10px 7px;color:#235685;border-color:#418acc; }


/* Buttons
-------------------------------------------------------------- */
a.button, button {
  display:block;
  float:left;
  margin: 0.7em 0.5em 0.7em 0;
  padding:9px 18px 8px 15px;   /* Links */  
  border:2px solid #555;
  background-color:#FFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size:120%;
  line-height:130%;
  text-decoration:none;
  font-weight:normal;
  cursor:pointer;
  color:#333333;
}
button 								{ width:auto;overflow:visible;padding:4px 10px 3px 7px; /* IE6 */ }
button[type] 						{ padding:4px 10px 4px 7px;/* Firefox */ line-height:17px;/* Safari */ }
*:first-child+html button[type] 	{ padding:4px 10px 3px 7px;/* IE7 */ }

button:hover, a.button:hover		{ background-color:#333333;border-color:#999;color:#FFF; }

.button.small						{ border-width:1px;font-size:1em;padding:4px 13px 3px 10px; }
.button.icon						{ border:medium none;font-size:0;height:24px;line-height:0;margin-right:5px;margin-left:5px;padding:0;text-indent:-999px;width:24px; }
 

/* Pagination
-------------------------------------------------------------- */
.pagination 						{ clear:both; display:inline-block; float:right; margin:0; padding:0;}
.pagination ul 						{ list-style:none;padding:0;margin:1em 0;margin-top:0; }
.pagination li 						{ float:left; text-align:center; }
.pagination a 						{ border:1px solid #888;background:#fff;color:#666;display:block;float:left;font-size:1.2em;margin:0 5px 0 0;
									  padding:3px 1px;width:24px;text-decoration:none;line-height:1.4;border-radius:15px; }		
.pagination a.selected, 
.pagination a:hover					{ color:#fff; } 

				
/* Action Button Bar
-------------------------------------------------------------- */
.action-btn-bar                         { display:inline-block; margin:0; padding:0; }
.button.add, .button.export             { font-weight:bold;line-height:1.4;margin:0; display:inline;border-width:1px;font-size:1em;padding:5px 10px;}


/* Header
-------------------------------------------------------------- */
#header							{ background:#333;padding: 15px 20px 10px 20px;height:51px;z-index:60; }
#header	h1						{ position:absolute;top:-999px;font-size:0;line-height:0;text-indent:-999px;text-align:left; } 
#header img 					{ margin:0; }
#header	.inner					{ max-width:none;margin:0 auto;position:relative;padding:0 10px;z-index:61; } 
#header	.logo 					{ float:left;padding:0px 0;margin:0px; }
#header .logo img               { height:45px; }
#header .appstitle              { border:none;font-size: 2em;color: #FFFFFF;float: left;margin: 10px 10px 10px 50px;padding:0 50px; } 
#header .langs                  { float: right; display:block; margin:-15px -30px 0 0;padding:0;position:relative;}
#header .langs a                { font-family:'Open Sans',sans-serif;text-decoration:none;text-transform:none;border:none;}
#header a.lang-btn              { display:block; margin:0;padding:29px;height:18px;font-family:'Open Sans',sans-serif;color:#fff;text-decoration:none;text-transform:none;border:none;} 
#header a.lang-btn:hover        { background:#333; }
#header .langs ul               { display:none;padding:0;margin:0;position:absolute;top:75px;left:0;z-index:999;border:0;background:#fff;box-shadow: 0 1px 5px rgba(0,0,0,.3); }
#header .langs ul li            { list-style:none;list-style-type:none;padding:0;margin:0;position:relative;border-bottom:1px solid #d9d9d9;}
#header .langs ul li:last-child { border:0; } 
#header .langs li a				{ display:block;font-family:'Open Sans',sans-serif;color:#333;text-decoration:none;font-size:1.1em;text-transform:none;padding:29px; }
#header .langs li a:hover		{ color:#FFF; background:#73C5BA; }


/* Corner ribbon
-------------------------------------------------------------- */ 
.corner-ribbon                          { width:150px;background:#000;position:absolute;top:10px;left:-55px;font-size:1.2em;text-align:center;line-height:30px;letter-spacing:1px;color:#FFF;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);box-shadow: 0 0 3px rgba(0,0,0,.5); }


/* Footer
-------------------------------------------------------------- */
#footer							{ width:970px;padding:18px 10px;margin:0 auto; }
#footer	p						{ color:#818181;font-size:1em;margin:0;text-align:center; } 
#footer	a						{ color:#818181;text-decoration:none; } 
#footer	a:hover					{ text-decoration:underline; } 


/* Search
-------------------------------------------------------------- */
.search							{ float:left;padding:0;margin:10px 12px 0 0;position:relative;z-index:62; }
.search .field					{ margin:0;padding:0 26px 0 0;border:1px solid #cbcbcb;position:relative;overflow:hidden; }
.search .field label			{ position:absolute;top:-999px; }
.search .field input			{ width:190px;height:18px;margin:0;color:#666;padding:4px 9px;background:#FFF;border:none 0;border-right:1px solid #cbcbcb;float:left; }
.search .field .btn				{ display:block;width:26px;height:26px;padding:0;background:url("../images/btn-search.gif") no-repeat 0 0;
								  position:absolute;top:0;right:0;font-size:0;line-height:0;text-indent:-999px;text-align:left;border:none;cursor:pointer;margin:0; }
.searchbox						{ height:250px; }
								  
.autocomplete					{ background:#FFF;left:0;position:absolute;top:28px;width:100%;z-index:5000;display:none; }
.autocomplete .list				{ height:200px;overflow:auto;border:1px solid #dbdbdb;border-top:none;position:relative; }
.autocomplete .list ul			{ padding:0;margin:0;list-style:none; }
.autocomplete .list li			{ border-bottom: 1px solid #E2E2E2; }
.autocomplete .list a			{ color:#555;display:block;font-size:0.9em;height:35px;padding:4px 4px 4px 46px;position:relative;text-decoration:none; }
.autocomplete .list span		{ left:0;padding:4px;position:absolute;top:0; }
.autocomplete .list a:hover		{ background:#e2e2e2; }
.autocomplete .list .selected	{ background:#e2e2e2; }

.autocomplete.fix 				{ position:static;top:auto;left:auto;width:250px;display:block;margin:0 0 1em; }
.autocomplete.fix .list 		{ height:auto;border:1px solid #dbdbdb;border-bottom:0; }
.autocomplete.fix .list div		{ color:#555;display:block;font-size:0.9em;height:35px;padding:4px 4px 4px 46px;position:relative;text-decoration:none; }


/* Profilbox
-------------------------------------------------------------- */
.profilbox						{ position:relative;height:28px;padding:0 33px 0 0;margin:10px 0;float:right;z-index:62; }
.profilbox .account				{ position:relative;color:#FFF;text-decoration:none;display:block;padding:0 35px 0 0;text-align:right;line-height:1; } 
.profilbox .account img			{ position:absolute;top:0;right:0; } 
.profilbox .account span		{ font-size:0.9em; }
.profilbox .account strong		{ font-size:1.3em;font-weight:normal;display:block;position:relative;padding:0 0 0 14px; } 
.profilbox .account strong span	{ display:block;width:12px;height:9px;background:url("../images/sprite.png") no-repeat 0 0;
								  position:absolute;top:4px;left:0;font-size:0;line-height:0;text-indent:-999px;text-align:left; }  
.profilbox .logout				{ position:absolute;top:0;right:0; } 
.profilbox.notools .account strong span	{ display:none; } 

.profilmenu						{ display:none;background:#FFF;border: 1px solid #999;padding:10px 0 0;position:absolute;right:0;top:-12px;width:240px;z-index:999;box-shadow: 1px 4px 7px #555; }
.profilmenu strong				{ display:block;padding:0 20px;color:#999;font-weight:normal; }
.profilmenu ul					{ padding:5px 0;margin:0;list-style:none; }
.profilmenu li					{ padding:0;margin:0;list-style-type:none; }
.profilmenu li a 				{ display:block;padding:8px 20px;color:#333;text-decoration:none; }
.profilmenu li a:hover 			{ background:#eee; }
.profilmenu .otheraccount		{ border-bottom:1px solid #CCCCCC; }
.profilmenu .otheraccount a		{ padding:8px 20px 8px 46px;position:relative; }
.profilmenu .otheraccount a img	{ position:absolute;top:5px;left:20px;width:20px; }


/* Navigation
-------------------------------------------------------------- */
.navigation						{ margin:0 0 25px 0;padding:0;position:relative;z-index:43; }
.navigation ul					{ padding:0;margin:0;z-index:44; }
.navigation .level0				{ float:left;list-style:none;list-style-type:none;padding:0;margin:0;position:relative;z-index:45; }
.navigation .level0 a			{ display:block;font-family:'Open Sans',sans-serif;color:#222;text-decoration:none;font-size:1.25em;padding:10px 15px; }
.navigation .level0 a:hover		{ color:#999; }
.navigation .level0.selected a	{ font-size:1.25em;letter-spacing:0px;padding:10px 15px; }
.navigation .level0.selected li a { letter-spacing: inherit;display: block;font-family: 'Open Sans',sans-serif;color: #333;text-decoration: none;font-size: 1.1em;text-transform: none;padding: 20px 20px;background: #fff; }
.navigation .navbox0			{ display:none; }
.navigation li .arrow			{ display:none;width:32px;height:16px;position:absolute;top:43px;left:50%;margin:0 0 0 -16px;z-index:50; }
.navigation .level0.right	    { float:right; }

.subnavigation					{ display:none;position:absolute;top:-5px;left:0;width:100%;height:100%;background:#FFF;opacity:0.7;filter:alpha(opacity=70);padding:5px 0 0;z-index:40;  }
.navbox0						{ position:absolute;padding:0;margin:-10px 0 0 0;width:200px;top:0;left:0;z-index:999; }
.navbox0 ul						{ padding:0;margin:0;border:0;background:#fff;box-shadow: 0 1px 5px rgba(0,0,0,.3); }
.navbox0 .level1				{ list-style:none;list-style-type:none;padding:0;margin:0;position:relative; }
.navbox0 .level1 a				{ display:block;font-family:'Open Sans',sans-serif;color:#333;text-decoration:none;font-size:1.25em;text-transform:none;padding:20px 20px; }
.navbox0 .level1 a:hover		{ color:#222;background:url('../images/shadow-white.png') repeat 0 0; }

/*
.navigation li:hover .navbox0,
.navigation li:hover .arrow		{ display:block; }
*/


/* Content
-------------------------------------------------------------- */
#wrapper						{ position:relative;z-index:1; }
#wrapper .clear 				{ clear:both; }
#wrapper .last 					{ margin-right:0; } 
#wrapper .content				{ width:1070px;padding:0 60px;margin:0;position:relative; }
.container						{ z-index:3; }

.fullpage						{ padding:0; }
.btn-back						{ position:absolute;top:2px;left:10px; }
.column50						{ float:left;width:48%;margin:0 4% 0 0; }
.column33						{ float:left;width:30%;margin:0 5% 0 0; }
.column25						{ float:left;width:22%;margin:0 4% 0 0; }
.column75						{ float:left;width:74%;margin:0 4% 0 0; }

.title							{ width:970px;margin:25px auto;padding:0 10px; }
.title h2						{ display:block;font-family:'Open Sans',sans-serif;color:#222;font-size:2em;text-transform:uppercase;padding:1px 0 0;letter-spacing:-1px;font-weight:normal; }                 

/* Grille
-------------------------------------------------------------- */				  
.grid							{ width:960px;padding:0 1px 0 9px;z-index:1; }
.grid .item						{ width:150px;height:150px;border:1px solid #d6d6d6;background:#FFF;float:left;margin:0 8px 8px 0;overflow:hidden;position:relative;opacity:0.7; }

.grid .item.double				{ width:310px; }
.grid .item.square				{ width:310px;height:310px; }

.grid .tool a					{ display:block;position:relative;font-weight:bold;text-decoration:none;color:#FFF;padding:127px 6px 8px;text-align:center;height:15px; }
.grid .tool a span				{ position:absolute;top:20px;left:29px; }
.grid .tool:hover				{ box-shadow:1px 1px 10px #555; }
.grid .double a span 			{ left:108px; }

.grid .tool a span img			{ float:left; }

.grid .presta a					{ display:block;position:relative;font-weight:bold;text-decoration:none;color:#FFF;padding:50px 8px 0 40px;height:100px; }
.grid .presta a span			{ position:absolute;top:48px;left:4px; }
.grid .presta .delete			{ display:none;position:absolute;top:-4px;right:-4px;width:25px;height:25px;padding:0;box-shadow:1px 1px 5px #555; }
.grid .presta.empty span		{ display:block;padding:68px 10px;text-align:center;font-weight:bold; } 
.grid .presta.waiting .desc		{ display:block;padding:0 0 110px;background:url('../images/shadow-white.png');position:absolute;top:0;left:0;width:100%; } 
.grid .presta.waiting .desc em	{ display:block;padding:5px 10px;text-align:center;font-style:normal;font-weight:bold;color:#222;margin:3px 0 7px;background:url('../images/shadow-white.png'); } 

.grid .presta:hover				{ box-shadow:1px 1px 10px #555;overflow:visible; }
.grid .presta.waiting:hover,
.grid .presta.empty:hover		{ box-shadow:none;overflow:hidden; }


/* Lightbox - Lateral
-------------------------------------------------------------- */			  
.lateral #sb-wrapper 						{ top:0 !important;left:auto !important;width:460px !important;right:0;background:#fff; }
.lateral #sb-wrapper-inner 					{ height:auto !important;border:none;padding:25px 40px; }
.lateral #sb-title, .lateral #sb-info		{ display:none; }
.lateral #sb-body							{ background:none; }
.lateral #sb-body-inner						{ position:relative; }
.lateral #sb-loading 						{ position:absolute;top:0;left:0; }
.lateral #sb-loading-inner 					{ top:0; }
.lateral #sb-loading-inner span 			{ color:#999;font-family:Arial,sans-serif;background:url('../images/loading.gif') no-repeat 0 0; }
.full #sb-player							{ background:#fff; }
.full .SBContent							{ padding:15px; }

.SBContent									{ font-family:Arial,sans-serif; }
.SBContent h3								{ line-height:1.2;font-size:2em;color:#222;margin:1em 0; }
.SBContent p								{ font-size:1.2em; }
.SBContent li								{ font-size:1.2em; }
.SBContent .two								{ float:left;width:46%;margin:0 4% 0 0; }
.SBContent .clear							{ clear:both; }

.SBContent .btn-box							{ display:block;padding:5px 10px;margin:1em 0;text-decoration:none;text-align:center;color:#39322b;font-size:1.5em;
											  background:#eee;border:1px solid #dfdfdf;border-radius:5px; }
.SBContent .btn-box:hover					{ background:#e1e1e1;border-color:#cfcfcf; }


/* PAGE: Formulaires
-------------------------------------------------------------- */
.field										{ margin:0 0 1em;padding:0; }
.field label								{ display:block;padding:2px 0; }
.field input								{ width:190px;height:18px;margin:0;color:#666;padding:4px 9px;background:#FFF;border:1px solid #cbcbcb; }
.field .required							{ color:#F00; font-size: 130%; font-weight:700; }
.field .fielderror							{ margin-bottom:-9px;margin-top:-1px;padding:4px;color:#ac260f; }
.field .fielderror img						{ margin:0 5px 0 0; }

.forminfos 									{ position:relative;width:300px;float:right;padding:0 0 1px 0; }
.forminfos h3								{ font-size:1.4em; }
.forminfos .errorbox						{ background:#ce4a32;padding:10px 10px 15px; }
.forminfos .errorbox h3						{ color:#FFF; }
.forminfos .errorbox span					{ display:block;padding:3px 0;color:#FFF; }
.forminfos .errorbox ul						{ padding:0;margin:0;list-style:none; }
.forminfos .errorbox li						{ display:block;padding:3px 0;color:#FFF;list-style-type:none; }

.menubox									{ margin:0;padding:0 0 10px; }
.menubox ul									{ padding:0;margin:0;list-style:none; }
.menubox li									{ padding:0;margin:0 0 2px;list-style:none; }
.menubox a									{ display:block;background:#777;color:#FFF;padding:5px 12px;text-decoration:none;font-family:'Open Sans',sans-serif;font-size:1.1em; }
.menubox a:hover							{ background:#d2d2d2;color:#333; }
.menubox .selected a						{ background:#CCCCCC;color:#333; }

.progressbar								{ padding:0 55px 20px 0;position:relative; }
.progressbar .progressbox					{ border:1px solid #999;overflow:hidden;position:relative;height:44px; }
.progressbar .progressbox .overlay			{ position:absolute;top:0;left:0;width:0;height:100%;background:#999 url('../images/shadow-strip.png') repeat 0 0; }
.progressbar .progressvalue					{ position:absolute;top:0;right:0;width:45px;padding:14px 0;font-size:1.4em; }

.formcontent								{ overflow:hidden; }
.formcontent .formtab						{ width:710px;background:#eee; }
.formcontent .formtab h3					{ margin:2em 0 1em; }
.formcontent .transHistTab                  { width:710px;background:#eee; }


.formcontent fieldset						{ padding:0 14px;margin:0;border:none;border-bottom:3px solid #FFF; }
.formcontent fieldset legend				{ font-family:'Open sans', sans-serif;font-weight: normal;margin: 20px 10px -10px; }
.formcontent fieldset legend.hide			{ display:none;}
.formcontent fieldset .inner				{ padding:25px 10px 13px; }

.formcontent .field							{ padding:5px 15px 0; }
/*.formcontent .field:hover					{ background:#cfcfcf; }*/
.formcontent .field.err						{ background:#CE4A32;color:#fff; }
.formcontent .field .f-label				{ width:190px;float:left;margin:0 10px 0 0; }
.formcontent .field .f-label label			{ font-size:1.1em;padding-top:5px;text-align:right; }

.formcontent .field .f-content.checkbox		{ padding:8px 0; }
.formcontent .field .f-content				{ width:415px;float:left;margin:0 10px 0 0; }
.formcontent .field .f-content input 		{ background:#FFFFFF;border:1px solid #CBCBCB;color:#666666;height:18px;margin:0 0 5px;padding:4px 9px;width:390px; }
.formcontent .field .f-content .filefield	{ height:auto;padding:0; }
.formcontent .field .f-content select		{ padding:4px 7px;width:410px;margin:0 0 5px; }
.formcontent .field .f-content textarea		{ background:#FFFFFF;border:1px solid #CBCBCB;color:#666666;margin:0 0 5px;padding:4px 9px;width:390px; }

.formcontent .readonly:hover				{ background:none; }
.formcontent .readonly .f-content input 	{ background:#e4e4e4;color:#222; }
.formcontent .readonly .f-content textarea	{ background:#e4e4e4;color:#222; }

label.hide									{ position:absolute;top:0;left:-9999px;font-size:0;line-height:0;text-indent:-999px; }
label.inline								{ display:inline;font-weight:normal;margin:0 5px; }

.formcontent .field .f-content textarea.small { height:48px; }
.formcontent .field .f-content input.small 	{ width:51px;margin-right:5px; }
.formcontent .field .f-content input.middle { width:150px;margin-right:5px; }
.formcontent .field .f-content input.big 	{ width:251px;margin-right:5px; }
.formcontent .field .f-content select.small { width:71px;margin-right:5px; }
.formcontent .field .f-content select.small.month { width:95px;margin-right:5px; }
.formcontent .field .f-content select.middle{ width:170px;margin-right:5px; }
.formcontent .field .f-content select.big 	{ width:271px;margin-right:5px; }

.formcontent .field .f-content input.datepicker { width:70px;background:url("../images/form-datepicker.gif") no-repeat scroll 84px 6px #FFFFFF;padding-right:25px; }

.formcontent .field .cb					 	{ position:relative;margin:0;padding:0 0 5px 20px; }
.formcontent .field .cb span			 	{ position:absolute;top:0;left:0; }
.formcontent .field .cb input			 	{ height:auto;width:auto;padding:0;margin:0;border:none;background:none; }
.formcontent .field .cb label			 	{ font-weight:normal;padding:0; }

.formcontent .field .f-error				{ width:30px;float:left;position:relative; }
.formcontent .field .f-error img			{ padding:2px;margin:7px 0 0;display:none; }
.formcontent .field .f-error .fielderror	{ background:#AC260F;border:1px solid #FFFFFF;color:#FFFFFF;display:none;padding:3px 8px;position:absolute;right:-26px;bottom:38px;width:200px; }
.formcontent .field:hover .fielderror 		{ display:block;text-align:right; }

.formtabmenu								{ margin:0 0 4px; }
.formtabmenu ul								{ padding:0;margin:0;list-style:none; }
.formtabmenu li								{ padding:0;list-style:none;float:left;margin:0 15px 0 0; }
.formtabmenu a								{ display:block;font-family:'Open Sans',sans-serif;color:#999;text-decoration:none;font-size:1.5em;padding:5px;float:left; }
.formtabmenu a.selected						{ color:#000; }

.formnavigation								{ margin:0 0 15px;border-bottom:1px solid #d9d9d9;height:40px; }
.formnavigation ul							{ padding:0;margin:0;list-style:none; }
.formnavigation li							{ padding:0;list-style:none;float:left;margin:0 0 0 8px; }
.formnavigation a							{ display:block;font-family:'Open Sans',sans-serif;color:#636363;text-decoration:none;font-size:1.2em;padding:10px;float:left;border:1px solid #d9d9d9;background:#eee; }
.formnavigation a:hover						{ border-color:#666666 #666666 #d9d9d9; }
.formnavigation .selected a,
.formnavigation .selected a:hover			{ background:#fff;border-color:#d9d9d9 #d9d9d9 #ffffff; }

.formtoolbar								{ background:#666;width:690px;height:42px;padding:10px;text-align:right; }
.formtoolbar a								{ margin:0 0 0 10px;float:right; }

.formcontent.formjs .formtab h3				{ display:none; }

/* Autocomplete */
.ui-autocomplete    { background: #fff;border-radius: 0px;border:none;padding:0;margin:0;box-shadow: 0 1px 5px rgba(0,0,0,.3);display:inline-block; }
.ui-menu li.ui-menu-item    { list-style-type:none; }
.ui-menu .ui-menu-item a    { text-decoration:none;display:block;padding:4px 9px; }
.ui-menu .ui-menu-item a:hover  { color:#fff;background:#73C5BA;border:none;border-radius:0px; }


/* Form - Access codes
-------------------------------------------------------------- */ 
.formcontent .field .f-content.access                       { width:420px; }
.formcontent .field .f-content.hide                         { display:none; }
.formcontent .field .f-content input.access-code-code       { width:100px;margin:0; }
.formcontent .field .f-content input.access-code-groups     { width:251px;border-left:none;margin:0; }
.formcontent .field .f-content input.access-code-remove-btn { width:10px;height:inherit;margin:0 0 0 5px;padding:0;background:none;border:none; }                         
.formcontent .field .f-content .access-code-add-btn         { height:10px; width:388px;margin:5px 0;padding:2px 0px;text-align:center;font-weight:normal;line-height:1;display:inline;border-width:1px;font-size:1em; background:url("../images/paynet/plus.png") center no-repeat #fff; background-size:10px; }                         
.formcontent .field .f-content .access-code-add-btn:hover   { background:url("../images/paynet/plus.png") center no-repeat #C8C8C8; background-size:10px; }                         

.formcontent .field.hide                                    { display:none; }

.formcontent .field .f-content.access .access-code-header   { padding-top:7px; font-weight:bold; }
.formcontent .field .f-content.access .access-code-header .access-code-header-code      { display:inline-block;width:100px;padding:4px 9px; }
.formcontent .field .f-content.access .access-code-header .access-code-header-groups    { display:inline-block;width:251px;padding:4px 9px; }


/* PAGE: Contenu standard
-------------------------------------------------------------- */
.pagecontent table							{ width:100%;margin-bottom:1.5em;border-collapse:collapse;border-spacing:0; }
.pagecontent td								{ padding:5px;border:none;border-bottom:1px solid #D2D2D2; }
.pagecontent th								{ padding:5px;border:none;border-bottom:1px solid #D2D2D2;font-weight:bold;text-align:left; } 
.pagecontent .heavy th						{ background:#444;color:#fff; }
.pagecontent tr:nth-child(even) td 			{ background:#fafafa; }

.formcontent table							{ width:100%;margin-bottom:1.5em;border-collapse:collapse;border-spacing:0; }
.formcontent td								{ padding:5px;border:none;border-bottom:1px solid #D2D2D2; }
.formcontent th								{ padding:5px;border:none;border-bottom:1px solid #D2D2D2;font-weight:bold;text-align:left; } 
.formcontent .heavy th						{ background:#444;color:#fff; }
.formcontent tr:nth-child(even) td 			{ background:#fafafa; }

.withButton td								{ vertical-align:middle; }
.withButton .button							{ /*margin-top:0;*/margin-bottom:0; }

.negative									{ color:#C00; }
.positive									{ color:#393; }

.aligncenter								{ text-align:center; }
.alignright 								{ text-align:right; }
.alignjustify 								{ text-align:justify; }


/* Erreur globale
-------------------------------------------------------------- */				  
.error404									{ border:1px solid #DBDBDB;height:150px;margin:1em 0;padding:20px 20px 20px 160px;position:relative; }
.error404 span								{ position:absolute;top:44px;left:44px; }
.error404 p									{ padding:15px;margin:0;font-size:2.4em;font-family:'Open sans',sans-serif;color:#777; }


/* Loading verrouillage
-------------------------------------------------------------- */				  
.GlobalLoading								{ position:fixed;left:0;top:0;width:100%;height:100%;z-index:999997;display:none; }
.GlobalLoading .overlay 					{ position:absolute;left:0;top:0;width:100%;height:100%;background:#FFF;opacity:0.8;z-index:999998; }
.GlobalLoading .msg							{ position:absolute;top:50%;left:50%;width:180px;margin:-10px 0 0 -90px;z-index:999999;font-size:15px; }
.GlobalLoading .msg img						{ margin:0 5px -7px; }


/* Dimitry 
-------------------------------------------------------------- */
.grid .presta.locked .desc		            { display:block;padding:0 0 110px;background:url('../images/shadow-white.png');position:absolute;top:0;left:0;width:100%; } 
.grid .presta.locked .desc em	            { display:block;padding:5px 10px;text-align:center;font-style:normal;font-weight:bold;color:#222;margin:3px 0 7px;background:url('../images/shadow-white.png'); } 

.pagecontent td.alignright,.pagecontent th.alignright   {text-align:right !important;}
.pagecontent td.alignleft,.pagecontent th.alignleft     {text-align:left !important;}
.pagecontent td.aligncenter,.pagecontent th.aligncenter {text-align:center !important;}

.grid .tool.doubleimg a span		        { left:108px; }
.grid.apps .double a span                   { left:3px; }
.apps .double ul                            { width:620px; }

.newslist .news a                           {color:#FFF;text-decoration:none;}
.BlocForms .error,.BlocForms .notice,.BlocForms .success,.BlocForms .infomessage    {padding:9px 8px 9px 36px;margin-bottom:12px;}
.HighlightedTerm                            {font-weight:700;}
